<?php

namespace XLite\Module\Custom\MyTheme;

abstract class Main extends \XLite\Module\AModule
{
    /**
     * Just Retro Games
     *
     * @return string
     */
    public static function getAuthorName()
    {
        return 'Custom modules';
    }

    /**
     * Module name
     *
     * @return string
     */
    public static function getModuleName()
    {
        return 'Custom theme';
    }

    /**
     * Get module major version
     *
     * @return string
     */
    public static function getMajorVersion()
    {
        return '5.3';
    }

    /**
     * Module version
     *
     * @return string
     */
    public static function getMinorVersion()
    {
        return '0';
    }

    /**
     * Module description
     *
     * @return string
     */
    public static function getDescription()
    {
        return 'Custom theme extending Crisp White';
    }

}